#footer ul,
#footer li {
	margin-left: 0;
	padding-left: 0;
	float: right;
	
}

#footer ul {
	margin-right: 3em;
}

#footer li {
	display: inline;
	list-style-type: none;
}

#footer a {
	text-decoration: none;
	padding-left: 1.25em;
	padding-bottom: 0.5em;
	color: #222222;
}

#footer {
    font-family: Roboto, Arial, sans-serif;
    font-size: 13px;
	font-weight: 300;
	margin-top:8em;
	position:bottom;
	}

#footer img {
	margin-left: auto;
    margin-right: 3px;
	vertical-align: bottom;
	margin-bottom: .5px;
}

#footer hr {
	margin-right: 3em;
	margin-left: 3em;
}

#foot {
	margin-right: 3em;
	margin-left: 3em;
}

#kopf #headermenu span#sitename a {
    display: block;
	padding: 0.5em 1em;
    background-color: #404040;
    text-align: center;
    border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
	line-height: 2.5;
	font-family: Roboto, Arial, sans-serif;
	}
	

#kopf {
	margin-left: 3em;
	margin-right: 3em;
	margin-bottom: 3em;
	font-family: Roboto, Arial, sans-serif;
	
}

/*
#kopf start {
	margin-right: 5em;
	margin-top: -5px;
	text-align: left;
	
}*/

.inaktiv {
  color: cxe6e6e6;
  cursor: not-allowed;
  opacity: 0.5;
  text-decoration: none;
}

.arrow {
  border: solid white;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 2px;
  margin-left: 10px;
  margin-bottom: 3px;
}

.right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.left {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}

.up {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

h1 {
  font-size: 60px;
  text-align: center;
  color: #FFF;
}

h3 {
  font-size: 30px;
  line-height: 34px;
  text-align: center;
  color: #FFF;
}

h3 a { color: #FFF; }

a { color: #FFF; }

h1 {
  margin-top: 100px;
  text-align: center;
  font-size: 60px;
  line-height: 70px;
  font-family: 'Roboto', sans-serif;
}

#container {
  margin: 0 auto;
  max-width: 890px;
}

p { text-align: center; }
 .toggle, [id^=drop] {
 display: none;
}

nav {
  margin-top: -1.3em;
  padding: 0;
  background-color: #e6e6e6;
  
  }


nav:after {
  content: "";
  display: table;
  clear: both;
}

nav ul {
  float: left;
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
 }

nav ul li {
  margin: 0px;
  display: inline-block;
  float: left;
  background-color: #e6e6e6;
  
}

nav a {
 
  display: block;
  padding: 0 20px;
  color: #404040;
  font-size: 15px;
  line-height: 60px;
  text-decoration: none;
  font-family: 'Roboto', sans-serif;
}

nav ul li ul li:hover { background: #940909; color: #fff; }

nav a:hover { background-color: #940909; color: #fff; }

nav ul ul {
  display: none;
  position: absolute;
  top: 60px;
}

nav ul li:hover > ul { display: inherit;  }

nav ul ul li {
 
  float: none;
  display: list-item;
  position: relative;
}

nav ul ul ul li {
  position: relative;
  top: -60px;
  left: 210px;
  line-height: 10px;
}

nav ul ul li a {
	line-height: 25px;
	padding: 8px 20px;
	width: 170px;
  
 }
 
 nav ul li ul li a {
	
 }

/*li > a:after { 
}*/

li > a:only-child:after { content: ''; }



#navi_links {
	float: left;
	/*margin-left: 5em;*/

}

#navi_uebkarte{ 
	float: left;
	margin-right: 5em;
	width: auto;
}


#navi_links_scroll {
	float: left;
	/*)margin-left: 5em;*/
	width: 250px;
	height: 650px;
	overflow: auto;
	
}
#navi_links_scroll  a{
	color: #404040;
	text-decoration: none;
	margin-top: 2em;
}

b.navi_titel {
    font-size: 12px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 12px;
    margin-right: 0;
    color: #404040;
}
#navi_links  a{
	color: #404040;
	text-decoration: none;
	margin-top: 2em;
}

p { text-align: center; }
 .toggle, [id^=drop] {
 display: none;
}


